@charset "utf-8";

h2 {
    color: brown;
    background-color: blue;
    border: 5px solid;
    padding: 1rem;
    margin: 1rem;
}

body {
    background-color:azure
}

a {
    color: red;
}

#main-content {
    background-color: black;
    color: white;
    margin: 1rem;
    padding: 1rem;
}

.detail {
    font: bold;
    color: blueviolet;
}
